.banner-global {
    background: linear-gradient(180deg, #111827 0%, #0c2353 100%);
    .info-banner {
        h2 {
            color: $fr-white;
        }
        .breadcrumb {
            .breadcrumb-item {
                color: $fr-grey-25;
                @include pxToRem(16);
                font-weight: $font-weight-medium;
                &.active {
                    color: $fr-white;
                }
            }
        }
        &::before {
            position: absolute;
            content: "";
            left: -35px;
            bottom: -35px;
            width: 20px;
            height: 50px;
            background: $fr-secondary-o-300;
            backdrop-filter: blur(21px);
        }
    }
}
// url("../img/back-banner.svg") no-repeat right center
.videos-president {
    position: relative;
    &::before {
        position: absolute;
        content: "";
        background-color: $fr-secondary-b-50;
        width: 100%;
        height: 350px;
        z-index: -1;
    }
    .img-video-apropos {
        top: 80px;
        overflow: hidden;
        z-index: 1;
        border-radius: 5px;
        &::after {
            position: absolute;
            content: "";
            left: 0;
            top: 0;
            background-color: $fr-primary-300;
            width: 100%;
            height: 100%;
            opacity: 0.3;
            z-index: 0;
        }
        .icon-media {
            z-index: 1;
        }
    }
}

.info-president {
    margin-top: 110px;
    .description-president {
        background-color: $fr-primary-25;
        border-radius: 5px;
        padding-bottom: 50px ;
        p {
            color: $fr-white;
            @include pxToRem(20);
            font-family: $font-weight-regular;
            font-family: $font-family-secondary;
        }

        .name-president {
            border-radius: 0px 5px 5px 0px;
            background-color: $fr-secondary-o-25;
            padding: 10px 25px;
            position: absolute;
            left: 0;
            span {
                color: $fr-white;
                @include pxToRem(20);
                font-family: $font-family-primary;
            }
        }

        .form-select {
            background-color: $fr-primary-300;
            color: $fr-white;
            border: none;
        }
    }
}

.Recherch-inno {
    strong {
        @include pxToRem(16);
    }
    p {
        font-weight: $font-weight-regular;
        color: $fr-primary-300;
        @include pxToRem(16);
        margin-top: 20px;
    }
}

/************************ Mobile page President **********************/
// Extra small devices (portrait phones, less than 576px)
@media (max-width: 575.98px) {
    .banner-global {
        .info-banner {
            h2 {
                @include pxToRem(25);
                line-height: 30px;
            }
            .breadcrumb{

                .breadcrumb-item{
                    @include pxToRem(13)
                }
            } 
            &::before{
                right: 0px;
                left: initial;
            }
        }
    }

    .info-president{
        .description-president{
            height: 330px;
            .president-mb{
                display: block !important;
            }
            .name-president{
                margin-bottom: 20px;
                bottom: -5px;
            }
        }
    }
    .Recherch-inno{
        strong,p{
            text-align: justify;
        }
    }
}
// Medium devices (tablets, 768px and up)
@media (min-width: 768px) and (max-width: 991.98px) {
    .banner-global{
        .info-banner{
            &::before{
                left: -30px;
            }
        }
    } 
    .Recherch-inno{
        .heading-dbl{
            @include pxToRem(30)
        }
    }
}
